Subject: Families-worth the sacrifice
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 25 May 2003 16:17:14 +1000

Issue No. 39-26th May, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week I had the wonderful opportunity to share the message of excellence in fathering with the students and staff of Chinchilla High School, Queensland.  Mr Mike Myerson, the principal of the school is a progressive and passionate educator that realises that education is more than the three ‘r’s.  He is very concerned about the fact that boys are slipping behind in our femo-centric schools’ policies and is very much aware of the corresponding lack of fathers in the lives of Australian children.  Chinchilla High School won recognition by the Australian newspaper as one of the top ten high schools in the country.  They certainly are leading the charge.

Probably the most exciting part of the visit was sharing with 18 fathers from the school over an informal barbeque and a subsequent Fatherhood Foundation presentation of the Seven Secrets of Success for Fathers.  Discussion was lively and forthright.  All eighteen fathers contributed in some way and we had the combined wisdom of over 300 years of fathering present in the room.  In the end, no one wanted to go home, even though we had already gone over time.  Miracles do happen.

Of particular note for me were the two independent stories of two fathers who were driving road trains who had left behind successful careers in the trucking industry for the sake of spending more time with their children and families.  I was deeply touched as they told of working 80 to 90 hours a week minimum, coming home only on weekends if they were lucky, but always too tired to do anything with their families.  They were providing financially for them, but the most important provision, their physical, loving presence as father and husband, was not there to give.  Make no mistake those sorts of hours will kill your family and your ability to operate as a father faster than you can imagine.

No man was ever heard to say on his deathbed, “I wish I had spent more time on the job”.  Overwork or physical exhaustion will rob you of your children and marriage.  Life is for the living.  Love is for the giving.  It takes a brave man who will forsake a pay rise or a successful career for the sake of his children.  I had the privilege of meeting many brave men at Chinchilla and I hope and pray that many more Aussie men will rise to the occasion and put their family first as many of the fathers at Chinchilla already have.

Lovework

Sacrifice is the first secret of success for fathers.  Sometimes the sacrifices are large ones and involve smaller incomes and drastic career changes.  Sometimes the sacrifices are smaller, such as giving up part of your weekend to build a rabbit hutch for your daughter.  Whatever the case, count the cost this week.  Before a sacrifice - stock take.  Ask yourself and your family in what ways, as a father, you need to put your family first.  Your family need you more than they need your money.   Sacrifice is really another word for love and love is the most powerful force in the Universe.  Give it a go!

Yours for loving dads

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – WHAT’S OUR PURPOSE?

Ever pondered that age-old thought; why we were placed on this earth? Or furthered the question to ask why this country, this town, this job, this body? It’s something that I believe everyone asks at least once in life. The answer to such questions are varied in description, and often, with no answer offered at all.

I know from my own experiences, when things are a bit tough, you ask that big one -  “Why Me?” You may get into a rut of bad luck, bringing self-pity along the way, with the whole world out to get you. While it’s happening, you feel that nobody in whole wide world has it any tougher than you. We’ve all been through that, at least once in our lives. But we bounce back. Somehow from the depths we emerge, scarred, yet ready for the next challenge. However, as I gave this issue some thought today, I realised that I don’t really have it tough at all. In fact, statistics show that Australians with a roof over their head, and a little change in their pocket, are among the wealthiest 5% in the world. Hard to believe, when we look around at some of the atrocities we see in our own backyard, that it’s classed as ‘wealth’.

I am reading a book at the moment about our purpose in life, written by Rick Warren. It ponders the very same question I raised at the beginning – what on earth am I here for? A question that becomes more heartfelt when you hear of the torment some children go through. During a parent teacher interview tonight with my daughters’ teacher, we raised this very point. She lives next door to a family that have absolutely no regard for their child’s upbringing, and it breaks her heart to see what that poor child has to go through. My daughters teacher cannot have children, making that pain even more evident, knowing that she could offer much, much more.   Why did that dear child have to be born into such hardship? Why??

Rick Warren raises an interesting point in his book. He says “There may be illegitimate parents, but no such thing as illegitimate children”. Isn’t that special! For this child to know that he/she was born for a purpose, no accident, all within God’s perfect plan. Every child born in this world is a gift from God, they have a special role to play, and they are the next generation. I believe it’s important for us all to receive that revelation – children are precious, and deserve only the best from those charged with their care. Regardless of circumstance, love the children dearly, they rely on us for guidance, for protection, and most importantly…LOVE.

My prayer today is that all children in our world receive the love and care they so truly deserve. Regardless of appearance, of race, of disability, of place of upbringing – that these kids are loved and cherished. That we, as parents, recognise the responsibility we have, the God given obligation to raise these children in a way that far exceeds our expectations of what a good parents should be. It is certainly an honour to be a parent!!!

Till next time, PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

To laugh is to risk appearing the fool

To weep is to risk appearing sentimental

To reach out for another is to risk involvement

To expose feelings is to risk exposing your true self

To love is to risk not being loved in return

To hope is to risk despair

To try is to risk failure

Charles Swindoll

Back to top

Laughter

Deep thoughts

From an actual newspaper contest where entrants age 4 to 15 were asked to imitate 'Deep Thoughts by Jack Handey.'...

I believe you should live each day as if it is your last, which is why I don't have any clean laundry because, come on, who wants to wash clothes on the last day of their life? -- Age 15

Give me the strength to change the things I can, the grace to accept the things I cannot, and a great big bag of money. -- Age 13

Democracy is a beautiful thing, except for that part about letting just any old yokel vote. -- Age 10

For centuries, people thought the moon was made of green cheese. Then the astronauts found that the moon is really a big hard rock. That's what happens to cheese when you leave it out. -- Age 6

Think of the biggest number you can. Now add five. Then, imagine if you had that many Smarties. Wow, that's five more than the biggest number you could come up with! -- Age 6

As you make your way through this hectic world of ours, set aside a few minutes each day. At the end of the year, you'll have a couple of days saved up. -- Age 7

Often, when I am reading a good book, I stop and thank my teacher. That is, I used to, until she got an unlisted number. -- Age 15

It would be terrible if the Red Cross Bloodmobile got into an accident. No, wait. That would be good because if anyone needed it, the blood would be right there. -- Age 5

If we could just get everyone to close their eyes and visualize world peace for an hour, imagine how serene and quiet it would be until the looting started. -- Age 15

Back to top

Single Dads

The Silent Epidemic

By Roland Foster

In June, 2000, a 44 year old father experiencing family separation killed himself in the bush in the Victorian Gippsland region.  Greg Wilton had a five year old son and a two year old daughter.  This event made national news because Greg Wilton was also a federal parliamentarian.

Each year in Australia more than 2,500 people die by suicide.  This significantly more than the national road toll (about 1,700).  Most people are aware of the focus by government and community welfare agencies on the problem of youth suicide.  Each youth suicide is a tragic event that impacts on the lives of many people.  The grief and suffering experienced by family and friends runs deep and is long-lasting.  The causes of youth suicide are complex and difficult to discern.  However everyone would agree that every effort should be made to identify them in order to prevent the loss of so many valuable life years.

Few people know about the suicide rate of Australian men.  Of the 2682 suicide deaths in 1998, 2150 were male and 532 were female.  Six percent of male suicides occurred in those aged less than 20.  61% of male suicides occurred between the ages of 20 and 45 (1).

What are some of the casual or contributing factors in these deaths?  Surprisingly, only 15% of males who suicided were diagnosed with a mental disorder or were drug abusers of alcohol or drug dependent.  About 70% of males who suicided were experiencing or had recently experienced, relationship breakdown.

An equal number of women also experience relationship breakdown but separated men are 18 times more likely to die from suicide than separated women. (2)

Why is there a conspiracy of silence surrounding this phenomenon?

Why is there a refusal to conduct research and collect data that would reveal the causes?

Why are so many bureaucrats, government officials and academics sitting on their hands?

Why are men dying?

Why are children losing their fathers?

I firmly believe that answers to these questions would be revealed by a thorough investigation of the activities and culture of the Child Support Agency and Family Law Court.  The ideologies that underpin and permeate these organisations should be exposed.  They should be held accountable for their complicity in the destruction of one of Australia’s most valuable resources:  Fathers.

(1)  Trends in Deaths, published by the Australian institute of Health and Welfare

(2)  Research by Chris Cantor, Australian Institute for Suicide Research and Prevention

_______________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Parents behaving badly

By Ron Hellyer with adaptation of Jenni Lans article

I can remember 10 years ago when our children were much younger, but still very inquisitive, and they would go to the fridge and ask “Can I have some of that? – referring to a wine cask sitting in the fridge. “No, no that’s for grown ups only”.

Well as time went on I felt that this symbol of vitriolic indifference in the fridge was affecting not only the consumers but those around us.

My wife Margaret and I made a decision to no longer consume alcohol or have it in the house. We felt this sacrifice was miniscule to the future of our children as we were the major influence in their lives.

As our children are now teenagers (correction, one is 20yrs old ) they are regularly having alcohol put in their face at the various social events they attend.

There is not a dilemma in their minds about the decision they make.

I was reminded of this issue when reading a report in the Weekend Australian the week before last in the Health section which leads with:

“You still smoke the odd joint. What do you tell your children”?

Jenni Lans states “ Recreational drug use by parents is not acknowledged much in our society despite the fact that research….showed that 42% of parents had smoked marijuana, 20% had taken amphetamines and hallucinogens.”

Rosalie Pattenden from relationships Australia is quotes as saying “ a lot of parents don’t want to see that their parenting might be affected in relation to drugs.”

The parents quoted in this article did not offer their real names but their misconceptions are real:

David ( mid 40 ‘s) “ In my business , it’s common. Everybody does it. It’s nothing major. When you start getting to my age with children. it’s hard to stay awake after nine o’clock at night, so sometimes you might take a bit of speed to keep you going”!!!

Julie (40) Her husband of 20 years goes out to the shed for a smoke every week. Julie says “ the kids aren’t stupid. They started asking questions…I hate it with a passion because it eats into your time”.

Pattendon confirms this to be a very common experience.

Will Julie tell her kids the truth?

“ Once they turn a certain age its their call, but if I find out my husband has offered them anything I’ll stab him”!!

Laura ( ) says that when the time comes she will tell her children there are welcome e to try it (marijuana) with her. When it happens we’ll do it privately but we’ll do it together.”

Do your children see you as hypocritical in relation to the use of legal or illegal drugs?

Geoff Munro from the Australian Drug Foundation says “If parents are serious about wanting their children not to use illegal drugs then they should not use them either, and they should be careful about how they use legal substances.”

“One of the biggest influences on young people’s drug use is parents themselves.

For most parents that should be good news.

Jenni consolidates the advice for parents about drugs and teenagers:

·      Don’t lie

·      Move from the general to the specific “ Yes I do take drugs, under these conditions with these results”.

·      Remind them that safety is always No. 1 and loyalty to friends comes down the list.

·      Review the worst case scenario. What’s the worst that can happen? What can they do?

·      Remember that teenagers do not have the maturity of adults   to assess risk.

·      Don’t assume you know the pressure your children face. There are drugs available that didn’t exist 20-30 years ago.

_______________________________________________________

Back to top

Thought for the Week

To become a father is not hard,

to be a father is, however.

Wilhelm Busch

Back to top

News & Info

Sad Quote of the week

'Obviously I am my father's daughter'.

Kathleen Folbigg, in a 1996 diary entry read out at her trial. Her father had killed her mother. Kathleen was found guilty of the murder of her four infant children

_________________________________________________

FATHERHOOD  FOUNDATION

MEDIA  RELEASE

CALLING  ALL  CONCERNED  FATHERS

The NSW Parliament has almost passed a bill to lower the age of consent for boys from 18 years to 16 years.  On the surface, this sounds rather innocuous, but the reality is that this legislation will allow sexual predators of both sexes free license to prey upon our teenage sons.  Homosexual men in particular, openly admit a predisposition to young teenage boys.  Boys are not allowed by law to join the army, vote for our parliamentarians, watch R rated movies, buy cigarettes or knives or be admitted to pubs or clubs under 18 years of age. The reason we have these laws is because our society rightly recognises that children are vulnerable and need protections.  16 year olds are vulnerable to sexual predators as at this age they are still growing and developing into adult maturity, both physically and psychologically.  Why should they be placed in even greater danger from those homosexuals with a predisposition to paedophilia? Not to mention the heightened risk of contracting AIDS, a virtual death sentence.

The media and parliamentarians have attacked the Governor General, Dr Peter Hollingworth for failing to protect parishioners from paedophiles.  Peter Hollingworth has admitted his error of judgement publicly but the NSW Government and parliamentarians who have supported this bill are perpetuating a far greater error of judgement upon our sons and daughters. Their hypocrisy is unbelievably disgusting.

The Fatherhood Foundation urges all concerned fathers and mothers to email or phone the members of the NSW Upper House, the Legislative Council. Letters will be too late.  Go to www.parliament.nsw.gov.au for email addresses and phone numbers.

This bill will be voted on this Tuesday, 27th May. 24, 2003

Your email or phone call could make the difference.

As fathers we have a duty to protect our sons from sexual predators so have our politicians.  Why don’t you tell them?

For more information contact:

Warwick Marsh, Fatherhood Foundation: 02 4272 6677 or 0418 225212

For a full list of MLCs who have not yet made up their mind or are voting for this bill, check out this press release on our website at:
http://www.ausheart.com.au/fathers/press-release-26-05-03.html

Back to top

Dad's Prayer

Dear God

Teach me how to sacrifice.

The word sounds scary!

Maybe what you are really asking is to think about life

and how I spend my time and then bring balance into my life.

‘All work and no play makes Jack a dull boy’.

But as a man I identify myself with my career more than my family.

Sacrifice seems to make more sense

when it is involving my career, not my family.

Anyway I sure would appreciate

a bit of help with being a better dad

and putting my family first.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.